@media (max-width: 960px) {
  body .page-title--u-ig2cg1n4h {
    font-size: 30px;
  }
}
@media (max-width: 640px) {
  body .page-title--u-ig2cg1n4h {
    font-size: 25px;
  }
  .lpc-product-4__header, .lpc-elements-headline__title, .lpc-features-2__title, .lpc-form-4__title {
    font-size: 25px !important;
  }
  .lpc-features-2__item-subtitle {
    font-size: 19px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
